* {margin:0;padding:0;outline:none;border:0;font-family:'PT Sans', 'Myriad Pro', sans-serif;color:inherit;text-decoration:none;box-sizing:border-box;font-size:inherit;border:0;}
input, select {-webkit-appearance: none;}
select {background: url(images/pull.png) no-repeat right 22px center;}
strike {text-decoration:line-through}
body {background:white;margin:0;color:#303030;overflow-y:scroll;font-size:18px}
#top {margin:auto;width:1110px;height:123px;position:relative}
#top img#logo {position:absolute;left:0px;top:50px}

#mobmenu {display:none}

#q {height:39px;width:285px;z-index:10;border:1px solid #dcdcdc;border-radius:6px;position:absolute;left:275px;top:46px}
#q input {width:205px;height:25px;line-height:18px;background:none;position:absolute;left:35px;top:0px;height:37px;line-height:37px;font-size:18px;color:#303030;background:white}
#q input:first-child {width:30px;height:30px;position:absolute;left:2px;top:4px;background:url('images/q.png?v2') no-repeat center}

#auto {display:none;position:absolute;width:335px;border:1px solid #dcdcdc;border-radius:6px;;left:275px;top:90px;background:white;z-index:111;padding:6px}
#auto a {color:#303030;display:block;border-bottom:1px solid #dcdcdc}
#auto a:last-child {border:0}

#store {
	width:310px;height:35px;background:#1d1d1b url('images/martens_locatie.svg') no-repeat 8px center;color:white;position:absolute;left:590px;top:46px;
	line-height:35px;padding-left:40px;font-weight:bold;font-family:'PT Sans Narrow';font-size:24px;text-decoration:none;background-size:24px 24px;
	text-transform:uppercase;box-shadow: 3px 3px 2px 0px rgba(140,140,140,0.65);
}
#store:after {content:' >'}

#advice {background:#838383;color:white;height:32px;font-family:'PT Sans Narrow';line-height:32px;display:inline-block;vertical-align:top;
		 padding:0px 14px;text-transform:uppercase;font-size:20px;text-decoration:none}

#cart {
	width:160px;background:url('images/martens_wagentje.svg') no-repeat left center;position:absolute;height:40px;top:46px;left:940px;z-index:250;
}

#cart div#cartinfo {
	position:absolute;left:52px;top:0px;color:#06c64d;font-size:14px;font-weight:bold;line-height:16px;text-align:center;border:1px solid #30af1d;border-radius:5px;
	height:40px;padding:3px 10px;
}

div#cartmenu {
	display:none;
	position:absolute;top:39px;width:310px;left:auto;border:1px solid #30af1d;border-radius:5px;right:6px;background:white;height:auto;padding:5px;padding-bottom:40px;
	font-size:16px;
}

#cart:hover div#cartmenu {display:block}

div#cartmenu td {padding-bottom:10px}

div#cartmenu > div.total {
	position:static;text-align:right;
	font-weight:normal;font-size:14px;
	color:#303030;
}

div#cartmenu > div.total strong {
	text-transform:uppercase;font-size:14px;
}

#tocart, #torder {width:145px;border-radius:5px;height:27x;color:white;text-transform:uppercase;font-size:14px;text-align:center;line-height:27px;position:absolute;bottom:6px}
#tocart {background:#555353;left:6px} 
#torder {background:#3aaa35;right:6px}

div#cartmenu table {width:100%}

div#cartmenu ul {margin:0;list-style:none;}
div#cartmenu ul li {text-align:left}
div#cartmenu ul li * {vertical-align:top}
div#cartmenu ul li img {width:32px;height:32px}
div#cartmenu td img {max-width:50px}
div#cartmenu td {text-align:left;vertical-align:top;white-space:initial;font-weight:normal;color:#303030}

#cart {text-decoration:none}
#cart span {position:absolute;display:block;text-align:center;top:3px;width:42px;font-weight:bold;height:20px;line-height:20px;font-size:14px}
#cart span.c {width:20px;height:20px;left:14px;top:-4px;background:#06c64d;color:white;border-radius:10px}
#cart > a {width:100%;display:block;height:40px}
#shopl {border:1px solid #4d4d4d;padding:1px}
#shopl h2 {color:white;background:#4d4d4d;padding:3px 6px;text-transform:uppercase;margin-top:0;text-align:center}
#shopl h3 {margin:5px 5px 0px 5px}
#shopl ul {list-style:none;padding-left:10px;margin-top:3px}

ul#topmenu {float:right;list-style:none;margin-top:6px}
ul#topmenu li {display:inline-block;}
ul#topmenu li a {color:#555353;display:block;height:16px;line-height:16px;border-left:1px solid #dcdcdc;padding:0px 8px}
ul#topmenu li:first-child a {border-left:0}

div#menu {background:#e22e21;height:48px;z-index:13;}

div#menu > ul {margin:0;padding:0;list-style:none;width:1126px;padding:0px;display:block;margin:auto;height:48px;z-index:13;}
div#menu > ul > li {display:inline-block;position:relative;padding-right:7px;padding-left:3px}
div#menu > ul > li:before {content:'';height:25px;width:1px;background:white;display:block;top:12px;left:-1px;position:absolute}
div#menu > ul > li:first-child {padding-left:10px;background:none}
div#menu > ul > li:first-child:before {background:none}
div#menu > ul > li a {display:block;line-height:48px;font-size:14px;color:white;text-decoration:none;text-transform:uppercase;padding:0px 6px}
div#menu > ul > li:hover {background:white;border-left:1px solid gray;border-right:1px solid gray;position:relative;margin-right:-2px;z-index:100}
div#menu > ul > li:hover:before {background:none}
div#menu > ul > li:hover a {color:black}

div#menu ul li div {display:none;height:auto;position:absolute;top:50px;left:0px;list-style:none;background:/*url('images/panel2.png?v2') top*/white;padding:0;margin:0;border:0;padding:8px 0px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0px 0px 4px 4px;
/*    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
	min-width:100%;width:auto;height:auto;
	z-index:1000;
	margin-left:-1px;margin-top:-2px;
	border-top:0;
	white-space:nowrap;
}
div#menu ul li:hover div {display:block;}
div#menu ul li ul {display:inline-block;vertical-align:top;margin-right:10px;width:auto;margin-left:10px;white-space:nowrap}
div#menu ul li ul li {display:block;float:none;margin:0;padding-right:25px;padding-left:20px;background:none;}
div#menu ul li ul li {padding-left:5px !important}
div#menu ul li ul li a:hover {text-decoration:underline}
div#menu ul li ul li a {white-space:nowrap;display:block;line-height:25px;color:black}

div#menu ul li.mirror div {left:auto;right:0px}

a.crumb {color:#817d7d;font-size:16px}

h1 {margin-top:20px;max-width:630px}

div#adv {background:#f5f5f5;height:40px;margin-bottom:14px;}
div#adv ul {display:block;list-style:none;width:1110px;height:40px;padding:6px 0px;margin:auto}
div#adv ul li {display:inline-block}
div#adv ul a {display:inline-block;line-height:28px;height:28px;border-left:1px solid #c9c9c9;padding:0px 12px 0px 32px;background-repeat:no-repeat;background-position:left 16px center;font-size:16px;color:#555353;background-size:20px 20px}
div#adv ul a.star {background-image:url('images/martens_ster.svg');background-position:left center;border:0}
div#adv ul a.time {background-image:url('images/martens_vrachtwagen.svg');padding-left:70px;background-size:26px 26px}
div#adv ul a.cost {background-image:url('images/martens_envelop.svg');padding-left:70px;background-size:44px 44px}
div#adv ul a.open {background-image:url('images/martens_klok.svg');/*color:#78cc6a;font-weight:bold;*/padding-left:45px}
div#adv ul a.niet {background-image:url('images/martens_klok.svg');/*color:#e22e21;font-weight:bold;*/padding-left:45px}
span.open {color:#78cc6a;font-weight:bold}
span.niet {color:#e22e21;font-weight:bold}

#site {margin:auto;width:1110px;}
#body {width:1110px}

#home {display:block;width:1168px;padding-bottom:10px;margin-top:40px}
#home > div {margin-right:15px;display:inline-block;background:#e5e5e5;margin-bottom:30px;}
body.w #home > div {vertical-align:top;height:320px;overflow:hidden}
#home > div h2 {height:73px;line-height:73px;text-align:center;color:white;text-transform:uppercase;font-size:24px;font-weight:bold;border-bottom:5px solid #e22e21;background:#1b1b1b}
body.w #home > div.nws {height:468px;position:relative}
#home > div.nws h2 {text-transform:none;line-height:18px;font-size:16px;padding:18px 20px;text-align:left;font-weight:normal;}
#home > div.nws p, #home > div.nws div {margin:3px 20px 6px 20px}
#home > div.nws div {height:215px;overflow:hidden}
#home > div.nws div img {width:100%}
#home > div.nws p {color:black;font-size:14px;line-height:18px}
#home > div.nws > a {border:2px solid white;color:white;background:#a0a0a0;line-height:32px;height:34px;width:144px;text-align:center;text-transform:uppercase;display:block;margin:auto;margin-top:20px;position:absolute;left:50%;margin-left:-72px;bottom:20px;font-size:14px}
#home > div ul {border-top:7px solid #1b1b1b;margin:0;list-style:none;padding:20px 40px}
#home > div ul a, div.list a {font-size:18px;text-decoration:none;line-height:33px;color:#1b1b1b}
#home > div ul a:hover, div.list a:hover {border-bottom:2px solid #e22e21;font-weight:bold}
#zoekhulp ul li a:hover {border-bottom:0 !important}

body.w #home > div ul {list-style:none;padding:20px}
body.w #home > div ul li {background:url('images/bullet.png?v2') no-repeat 0px 2px;background-size:24px auto;padding-left:30px;line-height:26px;font-size:16px}

#home > h2 {display:block;font-size:35px;text-align:center;font-weight:normal;margin-bottom:30px}

div.prod {padding:0;margin:0}
div.prod a {text-decoration:none}
div.prod span {text-decoration:none !important;color:black;font-weight:bold;width:100%;text-align:center;display:inline-block}
div.prod > div {height:100%;background:white;padding:20px 0px;position:relative;overflow:hidden}

#home div.prod > div, #l div.prod > div {background:white url('images/de-m-van-martens.png') no-repeat top 10px right 10px}
#l div.prod {margin-top:30px}
#l div.prod img.f {top:20px;position:relative;}
#l div.prod > div {background-color:#f2f2f2;background-size:36px auto}

.prod:hover,  .cat:hover {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);transform:scale(1.049,1.049);transition:all .1s ease-in 0s;z-index:100;position:relative;text-decoration:none}
.prod {overflow:visible;padding:0;padding-top:15px}
div.pk {background:url('images/pk.png?v2')}
div.pk2 {background:url('images/pk2.png?v2')}
.prod > div > a {display:block}
.prod > div > a > div.info {top:290px;height:auto}
.prod > div > a > div.info span {text-transform:uppercase;font-weight:bold;font-size:30px;margin-bottom:20px;display:block;text-align:left;font-family:'PT Sans narrow';font-weight:bold}
.prod > div > a > div.info del {font-size:14px}
.prod > div > a > div.info h3 {line-height:1em;margin-bottom:6px;font-size:14px;text-transform:uppercase}

.prod {width:266.25px;height:354px;display:inline-block;position:relative;margin-bottom:15px;padding:25px 0px;text-align:left}

.prod img.f {margin:auto;display:block;max-width:98%;max-height:200px;;left:0;top:80px;,margin-top:10px}
.prod .info {padding:0px 6px;line-height:15px;width:100%;position:absolute;left:0px;top:175px;height:35px;color:#333}
.prod .info a {font-size:12px;text-decoration:none;color:#333}

.nb {font-size:14pt}
.prod h3 {margin:0}

#body div.prod {overflow:visible;padding:0;padding-top:0px;text-align:center;height:325px;border-top: 2px solid transparent;}
#body div.prod img {
    margin: auto;
    display: block;
    max-width: 90%;
    max-height: 170px;
}

#body div.prod > div > a {display:block}
#body div.prod > div > a > div.info {top:200px;height:auto}
#body div.prod > div > a > div.info span {font-family:'PT sans';text-transform:uppercase;font-weight:bold;font-size:20px;margin-bottom:10px;display:block;text-align:center}
#body div.prod > div > a > div.info h3 {font-weight:normal;line-height:1em;margin-bottom:16px;text-align:center;font-size:20px;text-transform:none}

#home div.twh {
background:white;
    width: 1126px;
    margin-left: -8px;
}
#home .cat {border-top:none;margin:0px 8px;padding:10px;position:relative;width:265.5px;height:260px;margin-bottom:30px}
#home .cat span {background-position:top right;padding:0px 40px}
#home .cat img.hoek {margin:0;zoom:70%;left:-8px}

#c1 {left:80px;width:903px;background:url('images/bodytop.png?v2') no-repeat top right;position:relative;top:50px;margin:auto;z-index:20}
#c2 {width:859px;padding:10px 20px;border-left:2px solid #5f554e;background:white url('images/koren.png?v2') no-repeat 450px 20px;border-right:2px solid #5f554e;position:relative;top:10px;margin:auto;min-height:300px}
#c3 {width:903px;background:url('images/bodybottom.png?v2') no-repeat top right;height:10px;top:10px;position:relative;margin:auto}

#clr, .clr {clear:both}

del {text-decoration: line-through}
/*
#tabs {width:1063px;position:relative;margin:auto}
#tabs ul {position:absolute;left:-2px;top:52px;list-style:none;display:block;padding:0;margin:0;z-index:30}
#tabs ul li a {display:block;line-height:29px;width:300px;position:relative;margin-top:-2px;background:url('images/tab-off.png?v2') no-repeat;padding-left:10px;color:#5f554e;font-size:14px;text-decoration:none;font-weight:bold}
#tabs ul li a:hover {background:url('images/tab-hover.png?v2') no-repeat}
#tabs ul li a.on {background:url('images/tab-on.png?v2') no-repeat;height:42px;padding-top:7px;padding-bottom:-5px;margin-top:-9px;margin-bottom:-15px;z-index:100}
#tabs ul > li:first-child a.on {background:url('images/tab-on-top.png?v2') no-repeat;height:42px;padding-top:7px;padding-bottom:-5px;margin-top:-9px;margin-bottom:-15px;z-index:100}
*/

#tabs {width:1063px;position:relative;margin:auto}
#tabs ul {position:absolute;left:-2px;top:52px;list-style:none;display:block;padding:0;margin:0}
#tabs ul li a {display:block;line-height:29px;width:170px;position:relative;margin-top:-2px;background:url('images/tab-off.png?v2') no-repeat;padding-left:10px;color:#5f554e;font-size:13px;text-decoration:none;font-weight:bold;z-index:10}
#tabs ul li a:hover {background:url('images/tab-hover.png?v2') no-repeat}
#tabs ul li a.on {background:url('images/tab-on.png?v2') no-repeat;height:42px;padding-top:7px;padding-bottom:-5px;margin-top:-9px;margin-bottom:-15px;z-index:100}
#tabs ul > li:first-child a.on {background:url('images/tab-on-top.png?v2') no-repeat;height:42px;padding-top:7px;padding-bottom:-5px;margin-top:-9px;margin-bottom:-15px;z-index:100}

#sf {width:1063px;height:0;position:relative;margin:auto;top:-100px;left:-69px;z-index:9}
#sf img {display:absolute}

#shopl {float:right}

#shopr {width:700px}
.nav {margin-bottom:20px}

.hoek {position:absolute;top:-7px;left:-7px;zoom:80%}

option {padding-right:12px}

input.num {border:1px solid gray;padding:1px 3px;text-align:right;width:25px}
textarea {border:1px solid gray;}

div.niet {color:orange}
div.leverancier {color:#FDAA1C}
div.winkel {color:green}

#proL {float:left;width:630px;margin-right:24px}
#proR {float:left;width:438px;font-size:18px;margin-top:-63px}
#proR label {margin-bottom:16px;height:45px;line-height:45px;font-size:18px;font-weight:bold;margin-right:24px;vertical-align:top}
div.niet, div.leverancier, div.winkel, div.si {display:inline-block;padding-top:14px;margin-left:-20px;width:220px;font-size:16px}
td div {margin-left:0 !important}
#proR div.leverancier {display:inline-block}
#proR .promo2 {padding-bottom:5px;padding-top:20px;background-size:20% auto}

#fr.max {z-index:300;position:fixed;width:100%;height:100%;left:0;top:0;background:white;text-align:center;background:white;display:table}
#fr > a {display:none}
#fr.max > a {display:block;color:white;width:40px;height:40px;position:absolute;right:10px;top:10px;border-radius:5px;background:#e22e21 url('images/close.svg') center no-repeat;background-size:60%;cursor:pointer;z-index:999}
#fotos {width:630px;margin-bottom:2px;position:relative;z-index:1;}
#fr.max #fotos {height:100%;width:100%;text-align:center;vertical-align:middle;display:table-cell}
#foto {display:block;margin:auto;max-width:630px;z-index:10;max-height:500px}
#fotos a {display:block;float:left;width:59px;height:59px;overflow:hidden;margin:1.5px;border:1px solid #e5e5e5;background:white;line-height:59px;text-align:center}
#fotos a img {max-width:49px;max-height:49px;vertical-align:middle;}
#fotos > a {display:none}
#fr.max > div > div {position:absolute;bottom:0;text-align:center;width:100%;z-index:1}
#fr.max > div > div > a {display:inline-block;float:none;}
#foto {cursor:url('images/zoom2.cur') 0 0, pointer;}
#fr.max #foto {display:inline-block;max-width:100vw;max-height:100vh;cursor:default}
#fr #fotos > a {position:absolute;display:block;border:0;width:50px;height:50px;background:url('images/prev.png?v2');left:0;top:50%;margin-top:-25px}
#fr #fotos > a:last-child {background:url('images/next.png?v2');right:0;left:auto}
#fr.max #fotos > a {left:10px}
#fr.max #fotos > a:last-child {left:auto;right:10px}
.w #fr.min #foto {display:none}
.w #fr.min #fotos > a {display:none}
.w #fr.min #fotos a {height:auto;width:auto}
.w #fr.min #fotos a img {max-width:110px;;max-height:110px}

div.prijs {font-size:15px;margin-bottom:20px;margin-top:8px}
div.prijs strong {font-size:32px;vertical-align:top;}
div.prijs div {font-size:26px;color:#e22e21;line-height:20px;display:inline}
div.prijs em {font-size:18px;font-weight:bold;color:#30af1d;font-style:normal;vertical-align:top;padding-top:5px;display:inline-block}

div.pull, #proR select {height:45px;overflow:hidden;border:2px solid #c9c9c9;border-radius:5px;font-size:16px;color:black;cursor:pointer;margin-bottom:16px;position:relative}
#proR select {padding:0px 12px;background: url(images/pull.png) no-repeat right 22px center;width:100%}
div.pull.open {height:auto;overflow:visible}
div.pull > div:first-child {height:41px;line-height:41px;padding:0px 12px;background:url('images/pull.png?v2') no-repeat right 22px center}
div.pull > div:last-child {position:absolute;top:43px;border:2px solid #c9c9c9;margin:-2px;border-radius:5px;background:white;z-index:1;width:520px;}
div.pull > div > div {position:relative;padding:12px 12px 12px;border-bottom:2px solid #c9c9c9;padding-right:60px}
div.pull > div > div:hover {background:#eee}
div.pull > div > div:last-child {border-bottom:0}
div.pull > div > div > span {position:absolute;top:12px;right:12px;font-weight:bold}
div.pull > div > div > div {width:250px;padding-left:32px;padding-top:3px;font-weight:bold}

#aantal, input.num.cart {height:43px;border:2px solid #c9c9c9;border-radius:5px;line-height:41px;text-align:center;width:45px;vertical-align:top;font-weight:bold;font-size:16px}

#info {clear:both;padding-top:20px}
#info h4 {color:#000;font-size:24px;margin-bottom:15px}
#info img {max-width:100%}

#bestelform {padding-top:20px}
#bestelform input.nb {border:0; position:absolute;margin-top:-10px;margin-left:10px}

a.btn, input.btn  {border:1px solid black;background:url('images/button2.png?v2');height:25px;font-size:12px;text-transform:uppercase;color:white;padding:0px 10px;margin-top:10px;text-decoration:none}
input[type="submit"].cart {margin-top:20px;background:#2faf1c;display:block;border-radius:5px;height:44px;line-height:44px;font-weight:bold;color:white;width:100%;font-size:24px;text-transform:uppercase;cursor:pointer}
input[type="submit"].cart.disabled {opacity:0.3}

a.btn2, input.btn2  {margin-right:2px;background:#3aaa35;height:44px;line-height:44px;font-size:16px;text-transform:uppercase;color:white;width:344px;text-decoration:none;display:block;text-align:center;font-weight:bold;border-radius:6px}
input.btn2 {line-height:18px}
span.blader a.btn2 {float:none;display:inline-block;font-size:12px;line-height:20px;height:20px;padding:0px 14px;width:auto;background:#e22e21;border-radius:2px}
a.btn2.gray {background:#aaaaaa}

img.sub {width:35px;border:1px solid #ddd}

th {float:left}

span.blader {margin-left:5px;font-size:13px;border-right:1px solid #303030;padding-right:5px}
span.blader a {font-size:13px;vertical-align:middle}
a.current {font-weight:bold}
span.blader.fl {border:0}

a.first {display:inline-block;width:14px;height:14px;background:url('images/first.png?v2');}
a.prev {display:inline-block;width:14px;height:14px;background:url('images/prev.png?v2');}
a.next {display:inline-block;width:14px;height:14px;background:url('images/next.png?v2');}
a.last {display:inline-block;width:14px;height:14px;background:url('images/last.png?v2');}

table.options {border-spacing:0;}

table.list {width:100%;margin-top:5px;border-collapse:collapse}
table.list tr th, table.list tr td {border-bottom:2px solid #aaa;padding:20px 5px;vertical-align:top}
table.list tr th {text-align:center;line-height:40px;float:none;font-size:18px}

table.list tr.lite th {background:#aaa}

img.cartimg {max-width:160px;max-height:100px}

#l {width:266px;float:left;margin-right:14px;padding-bottom:20px;padding-top:20px}
#m {width:811px;float:left;padding-bottom:50px}
#r {width:270px;float:left;min-height:500px;margin-left:14px} /* info site */

iframe.fb {width:220px;float:right;height:600px;background:white;}

#l h2, #r h2 {color:#e22e21;font-weight:normal;margin:0px;font-size:22px;line-height:35px;font-weight:bold;margin-bottom:10px}
h2 img {margin:0;padding:0;vertical-align:middle;margin-left:-7px;margin-right:4px}
#l ul {list-style:none;padding:0;margin:0;margin-bottom:40px}
#l ul li a {color:#000;font-size:18px;line-height:28px;}
#l ul li a:hover {border-bottom:2px solid #e22e21;text-decoration:none}


#l > div.layout {background:none}
div.red, .promo1 {width:206px;background:url('images/panel.png?v2') 1px bottom no-repeat !important;padding-top:10px;padding-bottom:6px}

div.red h3 {color:white;display:block;margin-left:16px;font-size:12px;font-weight:normal;line-height:18px}
div.red ul {list-style:none;padding-left:25px;padding-right:8px;margin-bottom:17px;margin-left:0}
div.red ul li, div.red ul li a {color:white !important;line-height:18px}
#l div.red ul {padding-left:16px}
#r div p {margin:0px 20px}
#r div img {margin-left:7px;margin-top:10px;margin-bottom:}

#kaart {width:1110px;margin:auto;margin-bottom:30px;display:block;margin-top:40px}
#kaart > img {cursor:pointer;max-width:100%;vertical-align:top}
#map {width:100%;height:350px}
#foot {background:#e5e5e5;height:225px;padding-top:10px}
#foot ul {width:1110px;margin:auto;list-style:none;padding:0}
#foot ul li {width:140px;display:inline-block;vertical-align:top;font-size:13px;color:#555353;line-height:16px;margin:0px 20px}
#foot ul li.wide {width:200px}
#foot ul li:last-child {width:260px}
#foot h3 {text-transform:uppercase;font-size:14px;margin-bottom:5px}
#foot td {vertical-align:top}
#foot p {line-height:1.2em;font-size:13px;margin-bottom:0}
#foot a {color:inherit;}
#foot a:hover {color:#e22e21}
#foot li span {display:inline-block;height:24px;padding-left:30px;font-size:16px;font-weight:bold;background-repeat:no-repeat;background-position:left center}
#foot span.tel {background-image:url('images/telefoon2.png?v2')}
#foot span.wap {background-image:url('images/whatsapp.png?v2')}
#foot table {border-collapse:collapse}

#tel {position:absolute;left:0px;top:4px;font-size:16px;color:#555353;line-height:24px;height:30px;font-weight:bold;text-decoration:none}
#tel strong {font-size:inherit;font-family:inherit;line-height:inherit}
#tel img {vertical-align:top}

#header {position:absolute;width:450px;left:570px;top:36px;height:150px}
#header div {width:130px;height:39px;padding:10px 9px;background:url('images/topsticker.png?v2');float:left;margin-right:-5px;}
#header div:first-child {margin-left:8px}
#header div a {color:black;font-weight:bold;text-decoration:none;}
#header div * {font-size:13px;line-height:19px;font-weight:bold;font-family:tahoma}

#panel {background:url('images/panelbottom.png?v2') bottom no-repeat;width:525px;padding-bottom:22px;margin-bottom:20px}
#panel > div {background:url('images/paneltop.png?v2'); width:485px; padding:25px 20px 0px 20px}


.cat {display:inline-block;width:270px;height:290px;border-top:2px solid #e5e5e5;padding:25px;vertical-align:top;
	transition:all .1s ease-in 0s;padding-top:12px;background:white;text-align:center}

.cat span {
	display:block;height:37px;line-height:37px;font-size:22px;text-transform:uppercase;margin-bottom:10px;line-height:1.3em;
	background:url('images/de-m-van-martens.png') top left no-repeat;font-weight:bold;
	background-size:auto 30px;text-align:center;padding-left:46px;padding-right:0px;color:rgb(48, 48, 48);
}
/* .cat a {text-align:center;vertical-align:middle;position:relative;top:25px} */
.cat img {max-width:250px;max-height:150px;display:inline;line-height:150px;vertical-align:middle;margin-top:20px}

#sl {width:266.25px;background:#f2f2f2;height:408px;display:inline-block;vertical-align:top}
#sl h2, ul.focus li.fn h2 {background:#e22e21;font-family:'PT Sans narrow';font-weight:700;color:white;text-transform:uppercase;padding-left:7px;font-size:23px;}
#sl ul {list-style:none;margin:0;padding-bottom:5px}
#sl ul a, ul.focus li.fn a {display:block;color:black;font-size:14px;text-transform:uppercase;line-height:26px;padding-left:7px;position:relative}
#sl ul a:after, ul.focus li.fn a:after {content:'>';font-weight:700;color:#e22e21;position:absolute;right:15px;top:0}
ul.focus li.fn a {text-transform:none;padding-left:20px;font-size:16px;line-height:18px}
ul.focus li.fn a:after {left:5px;right:auto}

#sr {width:828.75px;height:408px;display:inline-block;margin-left:15px;position:relative}
#st {position:absolute;left:0px;top:0px;padding-left:54px;padding-top:14px;height:60px;color:white;font-size:22px;text-transform:uppercase;font-family:'PT Sans Narrow';z-index:20;
	background:url('images/martens_locatie.svg') 5px 10px no-repeat;background-size:45px 45px}
#st.home {background:url('images/martens_wagentje_wit.svg') 7px 10px no-repeat;background-size:38px 38px}
#slide {width:100%;height:347px;margin-bottom:15px;position:relative;display:block;background:gray}
#slide > div {filter:alpha(opacity=0);opacity:0;z-index:5;position:absolute;top:0px;left:0px;width:100%;height:100%;background-size:cover;background-position:center;overflow:hidden}
#slide > div:first-child {filter:alpha(opacity=100);opacity:1;z-index:10}
#slide > div img {width:auto;height:100%}
#slide > div:before {content:'';width:248px;height:100px;background:url('images/martens_hoek_rood.svg') 0 0 no-repeat;background-size:248px 248px;position:absolute;left:0;top:0}
#slide > div:after {content:'';width:520px;height:100%;background:url('images/martens_hoek_grijs.svg') 0 0 no-repeat;background-size:520px 367px;position:absolute;right:-50px;top:0}


#slide ul {display:inline-block;z-index:20;list-style:none;margin:0;padding:0;top:310px;width:100%;position:absolute;left:0;text-align:center}
#slide ul li {width:14px;height:14px;cursor:pointer;background:#b2b3b7;margin:2px;display:inline-block;}
#slide ul li.on {background:white}

#slide div.l {position:absolute;left:20px;bottom:20px;height:150px}
#slide div.r {position:absolute;right:20px;top:10px;width:300px;z-index:1}

#brands {height:46px;margin-top:15px;background:#f2f2f2;list-style:none;margin:0;text-align:center}
#brands li {height:46px;display:inline-block;vertical-align:middle;width:20%}
#brands li a {height:46px;display:block;width:100%;height:100%}
#brands img {max-width:150px;max-height:36px;margin-top:5px}
#brands img#cannondale {margin-top:14px}
#brands img#koga {margin-top:9px;margin-left:20px}
#brands img#gazelle {margin-left:-5px}

.promo2 {padding-top:50px;padding-bottom:50px;background:url('images/martens_hoek_rood.svg') 0 0 no-repeat #f2f2f2;background-size:90px 90px;position:relative}
.promo2 h2 {position:absolute;background:#e22e21;color:white;text-transform:uppercase;right:0;bottom:0;margin-bottom:0 !important;
			color:white !important;padding:0px 12px;font-family:'PT Sans Narrow';font-size:24px !important}
.promo2 ul {list-style:none;padding:20px;margin:0;}
.promo2 ul li {background:url('images/v.png') no-repeat 20px -2px;padding-left:44px;padding-right:20px;line-height:24px;font-size:24px;font-weight:bold;
				margin-bottom:12px;text-transform:uppercase;font-family:'PT Sans Narrow'}

/*#proR .promo2 ul li {background-size:30px auto;font-size:18px;font-weight:normal;padding-left:36px;line-height:30px}*/

a.ab {color:white;display:block;padding:16px;text-decoration:none}
a.ab i {font-style:normal;font-size:11px}
a.ab img {width:171px;border:1px solid black;margin-left:0 !important;margin-top:0 !important}
a.ab div {text-align:right;position:relative;width:45px;padding-right:140px;line-height:33px;font-weight:bold;font-size:14px;}
a.ab span {position:absolute;left:54px;font-family:'aachen';font-weight:normal;font-size:25px}

a.nolink {cursor:default}

.vantot {width:100%;height:25px;position:relative;color:#a0a0a0;font-size:16px}
.vantot div:last-child {position:absolute;right:0;top:0}
div.euro1, div.euro2 {color:#a0a0a0;position:absolute;bottom:30px}
div.euro1 {left:10px} div.euro2 {right:80px}

.range { position:relative; width:250px; height:100px;}
div.track {width:100%;height:9px;position:absolute;background:#dcdcdc;top:9px}
div.slide { position:absolute; width:27px;height:27px; background:url('images/handle.png?v2') center no-repeat;z-index:1;}
div.slide { top:0px; left:154px; cursor:e-resize; }
div.slide:first-child { top:0px; left:0px; }
div.select { position:absolute;width:230px;height:9px;background:#e22e21; top:9px; left:10px}


.range .min, .range .max { position:absolute; top:24px; border:1px solid #c9c9c9; padding:10px 10px 10px 30px; margin-top:12px; width:100px }
.range .min:before, .range .max:before {content:'&euro;'}
.range .min { left:0px; }
.range .max { right:0px; }

span.err { color:#e22e21 !important;}
select.err, input.err { border-color:#e22e21 }

.more{
	max-height:246px;
	overflow:hidden;
	position:relative;
	padding-bottom:20px;
	margin-bottom:20px;
}

div#more {
}

div.read {position:absolute;bottom:0;padding-top:30px;background:url('images/meer.png?v2') repeat-x;width:100%;}
a.ml {background:white; width:100%; text-align:right; display:block; cursor:pointer}
#zoekhulp a.ml {text-align:left;padding-left:20px}
#zoekhulp a.ml img {height:1em;vertical-align:middle}
div.less {display:none}

#overlay {
	top:0; left:0;
	filter:alpha(opacity=70);opacity:.70;
	width: 100%; height: 100%; 
	position: fixed; 
	z-index:100;
	background: black;
	display: none;
}

#fotolay {
	top:0; left:0;
	width: 100%; height: 100%; 
	position: fixed; 
	display: none;
	z-index:101;
}

#nav {width:750px;margin:auto;position:relative;margin-top:70px}
#close { position:absolute;right:-12px; top:4px;cursor:pointer; z-index:102; }
#left { position:absolute;left:-12px; top:250px;cursor:pointer; z-index:102; }
#right { position:absolute;right:-12px; top:250px;cursor:pointer; z-index:102; }

a .gallery {margin:4px;padding:0;vertical-align:bottom}
.gallery {width:110px;padding:0}

#afhaalkeuze {display:none;width:525px;height:auto;background:#eee;padding:30px;position:absolute;z-index:100;left:10px;box-sizing:border-box}
#afhaalkeuze h1 {margin-top:none}
#afhaalkeuze > a {position:absolute;top:40px;right:30px;z-index:10}
#afhaalkeuze td, #afhaalkeuze th {padding:0px}
#afhaalkeuze > table {width:100%}
#afhaalkeuze > table > tbody > tr:first-child > td {padding:1px 5px;background:gray;color:white;font-weight:bold}
#afhaalkeuze > table > tbody > tr > td {padding:1px 5px;vertical-align:top;border-bottom:1px solid gray;background:white}
#afhaalkeuze > table > tbody > tr:hover > td {background:#e22e21;color:white}

.plm {display:inline-block;vertical-align:top}
.plm * {
	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
}
.plm a {
	background:#dcdcdc;display:block;width:20px;height:20px;text-align:center;line-height:20px;color:white;margin-left:3px;font-size:20px;font-weight:bold;
	text-decoration:none;border-radius:3px;cursor:pointer;
}
.plm a:first-child {margin-bottom:3px}

table.cart td {font-size:20px}
table.cart td.info div {display:block}
input[type="image"] {cursor:pointer}

#verzendinfo {width:1075px;border:2px solid #aaa;border-radius:6px;margin-top:30px;margin:auto;margin-top:30px;height:auto;border-radius:6px}
#verzendinfo td {vertical-align:top}
#verzendinfo tr:first-child td:first-child {padding:40px 25px;width:725px;}
#verzendinfo p {font-size:16px;color:#aaa}
#verzendinfo tr:first-child td:first-child strong {text-transform:uppercase;margin-bottom:20px;display:block;}
#verzendinfo td:last-child {width:320px;border-left:2px solid #aaa;padding:20px 40px;border-bottom:2px solid #aaa;color:#aaa}
#verzendinfo td:last-child * {color:#aaa}
#verzendinfo tr:last-child td {border-bottom:0}

td.advies {font-size:18px}
td.advies span {}
td.advies span.tel {font-size:22px;font-weight:bold;padding-right:16px}

td.totaal {font-size:20px}

#zoekhulp li a {background:url('images/check.png?v2') no-repeat top 8px left;padding-left:20px;cursor:pointer;display:block;position:relative;padding-right:40px}
#zoekhulp li a span {position:absolute;top:0;right:0;color:#a0a0a0;font-size:16px}
#zoekhulp li.on a, #zoekhulp li:hover a {background-image:url('images/check_on.png?v2')}
#zoekhulp a {text-decoration:none}
#zoekhulp li > a:hover {background-image:url('images/check_on.png?v2')}
#zoekhulp ul {margin-bottom:20px}

hr {display:block;border:0;border-top:2px solid #e5e5e5;margin-bottom:20px}
hr.dark {border-color:#aaa}

#tfcwidget {float:right;margin-left:30px}

#formb {margin-top:30px}
table.order th {text-align:right;width:250px;padding-right:25px;font-weight:normal;font-size:18px;line-height:40px;vertical-align:top}
table.order td {position:relative}
table.order td em {display:inline-block;height:40px;line-height:20px;color:#dcdcdc;font-size:16px;vertical-align:top}
table.order td em.oneline {line-height:40px}
table#fin td {width:150px;text-align:right;}

table.order input[type="text"], table.order select, table.order textarea, #formB input[type="text"], #formB select, #formB textarea {display:inline-block;height:40px;border:1px solid #dcdcdc;border-radius:4px;padding-left:8px;font-size:16px;position:relative;margin-bottom:8px;margin-right:6px}
table.order textarea, #formB textarea {padding:8px;min-height:100px}
::placeholder {color:#cdcdcd}
.vpl {position:absolute;color:#dcdcdc;height:40px;line-height:40px;margin-left:-28px;top:5px}
#selbz {padding-right:20px}

.nobr {white-space:nowrap}

#verzendinfo {width:100%}

/* info site */
#m td, #m th {font-size:16px;padding-right:10px}

#trail, #trail a {font-size:14px;color:gray}

#fnr, #fnr * {font-size:14px;text-transform:uppercase}
#fnr {padding-left:20px;padding-bottom:20px;}
#fnr select, #fnr input[type="text"] {width: 200px; border: 1px solid gray; padding: 5px 10px;}
#fnr input[type="submit"] {height:30px; padding:0px 10px; background: #e22e21; color: white;}

#m #fnr {text-transform:none;font-size:inherit;padding-left:0}

ul.focus {list-style:none;margin:0;width:1126px;overflow:hidden;hite-space:nowrap;margin-top:40px;margin-left:-8px}
ul.focus li {display:inline-block;width:265.5px;height:240px;position:relative;margin:8px;vertical-align:top;background-size:cover;background-position:center;}
ul.focus li a strong:before {content:'';width:115px;height:50px;background:url('images/martens_hoek_rood.svg') 0 0 no-repeat;background-size:115px 115px;position:absolute;left:0;top:0}
ul.focus li img {max-width:250px;max-height:240px;}
ul.focus li a strong {background:url('images/category-overlay.png');width:100%;height:100%;padding-top:110px;display:block;position:absolute;left:0;top:0;text-align:center;color:white;line-height:1em;
					text-transform:uppercase;font-size:36px;font-family:'PT Sans narrow';text-shadow: 0px 0px 22px rgba(0,0,0,1);}
ul.focus li div {background:#e22e21;color:white;position:absolute;right:0px;bottom:0px;line-height:35px;padding:0px 10px;font-family:'PT Sans narrow';text-transform:uppercase;font-size:21px}
ul.focus li a strong:after, ul.focus li div:after {content:' >'}
ul.focus.onder {margin-top:0}
ul.focus.onder li strong {font-size:26px}
ul.focus.onder li strong:after {content:''}
ul.focus h2 {color:#e22e21;text-transform:uppercase;margin-bottom:7px;font-size:19px}
ul.focus p {white-space:normal;font-size:16px;line-height:18px;padding-right:10px;font-size:15px}
ul.focus li.fn {background:#f2f2f2}
ul.focus li.fn p {padding-left:5px;margin-bottom:20px;padding-right:0}

#m ul.focus {width:845px;margin-top:-8px}

#nieuws {padding:0;margin:0;list-style:none}
#nieuws li {height:150px;padding:10px 0px 10px 120px;border-top:2px solid #eee;position:relative;}
#nieuws li img {position:absolute;left:0;top:10px;width:110px}
#nieuws li a {background:#e22e21;color:white;line-height:35px;padding:0px 10px;font-family:'PT Sans narrow';text-transform:uppercase;font-size:21px;text-decoration:none}
